.multi-search .multi-search__search-bar {
    width: 656px;
}
@media (max-width: 767.98px){
    .defaults.serp-search-bar .serp-search-bar__form {
        background: transparent !important; 
        border-radius: 0 !important;
    }

}


/* searchbox searchbutton fix */
  @media (min-width: 768px) {
    .defaults.serp-search-bar {
        max-width: 1165px;
        margin: 5px auto;
    }      
    .defaults.serp-search-bar {
      padding-left: 40px;
    }
    .multi-search .defaults.serp-search-bar {
      padding-left: 0;
    }
  }
  @media (max-width: 767.98px) {
    .defaults.serp-search-bar .serp-search-bar__form {
      background: #08275E;
      border-radius: 5px;
      display: flex;
    }
  }